/* GLOBAL Fix - Responsive  - tylko dla Main , Lookbook , Campain */

#header {
    min-width: 1px;
}
#header>div.content { position:absolute ; }
#footer>div.footer-content {
    min-width: 1px;
}
.row {
    display: block;
}
html, body {
    overflow-x: hidden;
    min-width: 100% !important;
}
#content>div {
    min-width: 1px;
}

#content { padding-top: 64px;}


body{ background-color: #232323 ; }

.container-fluid {
    padding: 0 !important;
}
#quickshop-wrapper {
    width: 980px;
}
#header>div.shadow {
    display: none;
}

/* Fonts */
@font-face {
    font-family: 'FuturaPTLight';
    src: url('../fonts/FTN35.eot');
}
@font-face {
    font-family: 'FuturaBook';
    src: url('../fonts/FTN45.eot');
}
@font-face {
    font-family: 'FuturaPTMedium';
    src: url('../fonts/FTN55.eot');
}
@font-face {
    font-family: 'FuturaPTLight';
    src: url('../fonts/FTN35.otf') format("opentype");
}
@font-face {
    font-family: 'FuturaBook';
    src: url('../fonts/FTN45.otf') format("opentype");
}
@font-face {
    font-family: 'FuturaPTMedium';
    src: url('../fonts/FTN55.otf') format("opentype");
}

/* Page Wrapper - opacity for loading */
.sinsay-page { text-transform:none ;  }
.preloader { position:fixed; background-image:url(../img/logo_white.png); background-repeat: no-repeat;  width:150px; height:74px; top:50%; left:50%; margin-top:-37px ; margin-left:-75px; z-index:9999; }
.preloader .progress_line { width:110px; height:1px ; background-image:url(../img/preloader.gif) ; background-position:center center ; background-repeat:no-repeat; position:absolute ; top:70px; left:20px; }

/* position helper */
.aTL { position:absolute; top:0; left:0; }

:focus {
    outline: none;
}

/* Social */

.social {
    padding: 20px;
    background-color: #dbdbdb;
    text-align: center;
    font-family: FuturaBook, Helvetica, Arial, sans-serif;
    font-size: 26px;
}
.social ul.socialList {
    list-style: none;
    text-transform: none ;
}
.social ul.socialList li {
    list-style: none;
    display: inline-block;
    margin-right: 40px;
}
.social ul.socialList li a { display:block ; }


/* Video PopUp  */

#video_popup { z-index:9001 !important; position:fixed ; top:0; left:0; width:100%; height:100%; }
#video_popup .video_overlay { position:absolute; top:0; left:0; width:100%; height:100%; background-color:#333; opacity:.95; z-index:0; }
#video_popup .video_close { position:absolute; top:0px; right:0px ; background-color:white; text-align:right ; color:#333; padding:10px ; box-sizing:border-box; z-index:2; cursor:pointer; }
#video_popup iframe { position:absolute; top:50%; left:50%; z-index:1; box-shadow:1px 1px 8px #000000; -moz-box-shadow:1px 1px 8px #000000;  }

/* Video internal  */

.video_internal { position:absolute; top:0; left:0; width:100%; height:100%; }


@media screen and (max-width: 992px) {
    ul.socialList li:first-child {
        width: 90%;
    }
}

/* animation */

@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-15%,0);transform:translate3d(0,-15%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-15%,0);-ms-transform:translate3d(0,-15%,0);transform:translate3d(0,-15%,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}

@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0,8%,0);transform:translate3d(0,8%,0)}60%,100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0,8%,0);-ms-transform:translate3d(0,8%,0);transform:translate3d(0,8%,0)}60%,100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}